
/* Class = "NSButtonCell"; title = "常にこのプラグインをロードする"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "常にこのプラグインをロードする";

/* Class = "NSTextFieldCell"; title = "このプラグインは開発元のデジタル署名が付いていません。FileMaker Pro Advanced では変更されているか識別できません。このプラグインをロードしますか?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "このプラグインは開発元のデジタル署名が付いていません。FileMaker Pro Advanced では変更されているか識別できません。このプラグインをロードしますか?";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "プラグインをロード"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "プラグインをロード";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ヘルプ"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "ヘルプ";

/* Class = "NSTextFieldCell"; title = "\"0\" は開発元が不明です"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" は開発元が不明です";
